﻿a,a:active,a:link{color:#000;text-decoration:none;outline:none;-webkit-transition: color 0.2s linear;-moz-transition: color 0.2s linear;-ms-transition: color 0.2s linear;-o-transition: color 0.2s linear;transition: color 0.2s linear;}
a:visited{color:#000;text-decoration:none;outline:none;}
a:focus,a:hover{color:#3498db;text-decoration:none;outline:none;-webkit-transition: color 0.2s linear;-moz-transition: color 0.2s linear;-ms-transition: color 0.2s linear;-o-transition: color 0.2s linear;transition: color 0.2s linear;}
::-moz-selection{background:#3498db;color:#fff;text-shadow:none;}
::-webkit-selection{background:#3498db;color:#fff;text-shadow:none;}
::selection{background:#3498db;color:#fff;text-shadow:none;}
img::selection{background:transparent;}
img::-moz-selection{background:transparent;}
em,i{font-style:italic;}

.box_content { width:100%; margin:0 auto; background-color: #fff; text-align:justify; padding:2% 5% 0 5% }
.box_content_color { width:100%; margin:0 auto; background-color: #f9f9f9; text-align:justify; padding:2% 5% 0 5% }
.col-row{width:100%;}
.col-row:after{content:"";display:inline-block;width:100%;font-size:0.1px;}
.title {
    font-size: 30px;
    line-height: 30px;
    color: #0071bb;
    margin-bottom: 15px;
}

.wp-subtitle-desc {
    margin-top: 13px;
    margin-bottom: 18px;
    font-size: 16px;
    line-height: 1.38;
    color: #ffffff;
}

.title_detail {
    font-size: 16px;
    line-height: 24px;
    color: #333;
    font-family: 'Roboto',sans-serif,Roboto;
    margin-bottom: 20px;
}

#whoareyou { width:100%; margin:0 auto; text-align:center; background-color: #f9f9f9; }

.hero-video-bg {
    position: relative;
    width: 100%;
    height: 350px;
    overflow: hidden;
    background-color: #000;
    background-size: 100%;
    text-align: center;
}

.hero-video-bg .hvb-video {
    position: absolute;
    top: 0;
    right: 0;
    width: auto;
    height: auto;
    min-width: 100%;
    min-height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    opacity: .7;
}

.banner_product {
    height: 250px;
    width: 100%;
    overflow: hidden;
    background: url(https://katapro.net/pic/katapro-1.jpg);
    background-size: 1700px auto;
    background-position: center top;
    background-repeat: no-repeat;
    background-color: #000;
    margin-top: 53px;
}

.article-meta {
    font-size: 13px !important;
    font-size: 1.3rem !important;
    line-height: 1.5;
    color: #aaa;
    margin: 0 0 20px;
}

.page-title{
	position:relative;
	padding:40px 0px 150px;
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center top;
}

.page-title:before{
	position:absolute;
	content:'';
	left:0px;
	top:0px;
	width:100%;
	height:100%;
	display:block;
	/*background-color:rgba(2,14,40,0.92);*/
}

.page-title.shop-title:before{
	display:none;
}

.page-title h1{
	position:relative;
	color:#ffffff;
	font-size:48px;
	font-weight:600;
	line-height:1.2em;
	margin-top:75px;
	text-align:center;
	text-transform:capitalize;
}

.page-breadcrumb{
	position:relative;
}

.page-breadcrumb li{
	position:relative;
	display:inline-block;
	margin-right:10px;
	padding-right:20px;
	color:#f9d71b;
	font-size:16px;
	font-weight:400;
}

.page-breadcrumb li:after{
	position:absolute;
	content:'\f1a6';
	right:-4px;
	top:0px;
	color:#f9d71b;
	font-family: "Flaticon";
}

.page-breadcrumb li:last-child::after{
	display:none;
}

.page-breadcrumb li:last-child{
	padding-right:0px;
	margin-right:0px;
}

.page-breadcrumb li a{
	color:#ffffff;
	font-weight:600;
	text-transform:uppercase;
	font-family: 'Poppins', sans-serif;
	transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-webkit-transition:all 0.3s ease;
	-ms-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
}

.page-breadcrumb li a:hover{
	color:#f9d71b;
}

.map {width:100%; height:320px; border-top:solid 1px #b6b5b2; border:0; }

.t_cont { color: #404040; font-family: Roboto; font-size: 9pt; text-decoration:none; line-height:20px; }
.t_title_cont { color: #404040; font-family: Roboto; font-size: 9pt; text-decoration:none; line-height:20px; font-weight:bold; }
.b_t_cont { color: #404040; font-family: Roboto; font-size: 9pt; text-decoration:none; line-height:20px; font-weight:bold; }

.text_contact { height:24px; text-align:left; font-family:Roboto; font-size:10pt; font-style:normal; color:#5b5b5b; }
.txt_contact { height:30px; width:90%; text-align:left; font-family:Roboto; font-size:10pt; font-style:normal; color:#000000; border:solid 1px #eeeeee; background-color:#fff; }
.con_contact { height:160px; width:90%; text-align:justify; font-family:Roboto; font-size:10pt; font-style:normal; color:#000000; border:solid 1px #eeeeee; background-color:#fff; }
.txtinfo { height:30px; width:100%; text-align:left; font-family:Roboto; font-size:10pt; font-style:normal; color:#000000; border:solid 1px #eeeeee; background-color:#fff; }

.methi_h_con { height:24px; }
.methi_h_con_item { height:40px; }
.alt_cont { font-family:Roboto; font-size:9pt; font-style:normal; color:#ea0000; }

.btn {font-family: Roboto;font-style: normal;font-weight: 100;text-transform:uppercase;color:#fff !important;cursor: pointer;display:inline-block;width:auto;text-align:center;padding: 0 14px;font-size:13px;font-size:1.3rem;height:34px;line-height:34px;outline:0;border:0;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;background: rgb(54,153,219);}

.txt_pro { width:100%; height:24px; text-align:left; font-family:Roboto; font-size:10pt; font-style:normal; color:#5b5b5b; }
.td_regka { color: #000000; font-size: 9pt; text-decoration:none; }
.big_regka { color: #000000; font-size: 9pt; text-decoration:none; font-weight:bold; }

.hd_kata { color: #173562; font-size: 9pt; text-decoration:none; line-height:20px; }
.hd_kata:link, .hd_kata:visited {color:#173562; font-size: 9pt; text-decoration:none; line-height:20px; }
.hd_kata:hover{color:#173562; font-size: 9pt; text-decoration:underline; line-height:20px; }

.col50 {width:50%;display:inline-block;vertical-align:top;text-align:left; padding-right:3%; margin-bottom: 20px; }
.col51 {width:50%;display:inline-block;vertical-align:top;text-align:left; }

.article-header h1 {
    margin-bottom: 5px;
    text-transform: none;
    font-size: 28px;
    font-size: 2.8rem;
    line-height: 1.3;
    margin-bottom: 5px;
    text-transform: none;
    font-family: Helvetia, Arial, sans-serif;
    font-style: normal;
    font-weight: 600;
}

p {
    font-size: 16px;
    font-size: 1.5rem;
    line-height: 1.8;
    margin-bottom: 10px;
    color: #000;
    font-family: Roboto;
    font-style: normal;
    font-weight: 300;
    letter-spacing: 0.03em;
}

#main {
    float: none;
    width: 100%;
    border: 0;
    padding: 0;
    margin: 0;
}

/* Pagination */
.pagination {text-align:center;padding:0 0 40px;font-family: "brandon-grotesque",sans-serif;font-style: normal;font-weight: 100;}
.blog-template .pagination {text-align:center;padding:40px 0;font-family: "brandon-grotesque",sans-serif;font-style: normal;font-weight: 100;}
.pagination a,
.pagination a:link,
.pagination a:visited {font-size:20px;font-size:2.0rem;color:#999;height:28px;line-height:28px;width:28px;text-align:center;display:inline-block;border-radius:15px;margin:0 2px;}
.pagination a:focus,
.pagination a:hover,
.pagination a:active {color:#3498db;}
.pagination-link {color:#bbb;}
#pagination-prev.pagination-link {margin-right:10px;color:#aaa;}
#pagination-next.pagination-link {margin-left:10px;color:#aaa;}
#pagination-current {background:#999;color:#fff;font-family: "brandon-grotesque",sans-serif;font-style: normal;font-weight: 100;height:28px;line-height:30px;width:28px;text-align:center;display:inline-block;border-radius:15px;margin:0 2px;}
#view-all-link,
#view-all-link:link,
#view-all-link:visited {width:auto;font-size:16px;font-size:1.6rem;text-transform:uppercase;line-height:20px;height:14px;}
.overvideo {width:730px; height:480px; }

.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

@media screen and (max-width: 50em) {
    .title {
    font-size: 28px;
    line-height: 28px;
    color: #0071bb;
    margin-bottom: 15px;
    }

    .overvideo {width:505px; height:300px; margin-bottom:30px; }

    .banner_product {
    height: 180px;
    width: 100%;
    overflow: hidden;
    background: url(https://katapro.net/pic/katapro-1.jpg);
    background-size: 1700px auto;
    background-position: center top;
    background-repeat: no-repeat;
    background-color: #000;
    margin-top: 53px;
    margin-bottom:20px;
    }

  #page-header {text-align:center; }
  .blog-template #page-header {position:static;}
  #page-header {margin:30px 0 15px;}
  #content.header-bkgd #page-header {position:relative;padding:210px 0 120px !important;margin-top: -168px;}
  #content.header-bkgd #breadcrumbs {top:132px;}
  #cart-link,
  #search-wrapper {display:none;}
  .no-sidebar-line #main,
  #main {width:100%;padding:0;}
  .no-sidebar-line #sidebar,
  #sidebar {width:100%;padding:0;}
  .col75,
  .col60,
  .col50,
  .col51,
  .col40,
  .col33 {width:100% !important;}
  .bylt-tile { width: 75% !important;margin: auto;display: inherit; margin-bottom: 20px;}
  .bylt-3-up .col33 {width:100% !important;}
  #content {padding-top:80px;}
  /* Collection */
  #filtering {margin-bottom:30px;}
  #filtering li {width:48%;margin:0;}
  .product {width:48%;margin-bottom:2%;}
  .break {display:none;}
  .product h2 a {font-size:20px;font-size:2rem;}
  #content.header-bkgd #page-header {position:relative;padding:188px 0 0px !important;}
  #filtering-wrapper {bottom:0;}
  #content.header-bkgd #collection-description {padding:0 0 20px;border-top:0;}
  #content.header-bkgd #collection-description * {font-size:18px;font-size:1.8rem;line-height:1.5;}
  #content.header-bkgd #page-header h1 {font-size:26px;font-size:2.6rem;padding:0;margin:0 0 20px;}
  /* Product */
  .toggle-title span {margin-left:-10px;}
  #sizing-chart .container {width:96%;}
  .height-graph-row {height:44px;line-height:44px;}
  .bike-size-header,
  #height-graph-header .bike-size-header,
  #frame-chart .bike-size-header{text-align:center;width:60px;font-size:16px;font-size:1.6rem;}
  #height-graph-header span {font-size:16px;font-size:1.6rem;}
  #bar58 {width:10%;}
  #bar61 {width:7%;margin-left:83%;}
  #frame-chart-header .frame-part-size {font-size:11px;}
  .compare-chart-item {font-size: 10px;}
  /* Blog */
  #comments {width:100%;padding:30px 0;border-right:0;border-bottom:1px solid #f4f4f4;}
  #sharing {width:100%;padding:30px 0;}
  #comments-sharing .addthis_toolbox a {margin-right:0px !important;width:100px;}
  #blog-search-form input{width: 80% !important;height: 40px;margin-bottom: 17px;}
  #blog-search-form input[type=submit] {width:18% !important;}
  /* Videos */
  .video {width:48%;margin:0 0 8.5%;}
  #blog-videos .break {width:48%;}
  /* Search */
  .search-template #search-wrapper label {margin-left:0;}
  .search-template #search-wrapper input[type="text"] {width:100%;margin:0 0 15px;}
  /* Cart */
  #checkout-buttons {width:100%;float:none;text-align:center;}
  #shipping-calculator {width:100%;float:none;}
  /* Accounts */
  #customer-left,
  #customer-right {width:100%;margin:0 0 30px;float:none;}
  #customer-left input,
  #customer-right input {width:100%;}
  #customer-left .btn,
  #customer-right .btn {margin-bottom:10px;}
  /* Content */
  #about-the-pure-fix-team-id .col75 {width:73% !important;}
  #about-the-pure-fix-team-id .col25 {width:23% !important;}
  /* Product Listing */
  .product-list-detailed-item {display:block;padding:7% 5%;}
  .product-list-detailed-item-image {display:block;width:100%;}
  .product-list-detailed-item-details {display:block;width:100%;padding:0;}
  .product-list-detailed-item-details .btn {width:100%;}
  .product-list-detailed-item-image .swiper-button-next,
  .product-list-detailed-item-image .swiper-button-prev {display:none;}

}

@media only screen and (max-width: 64em) and (min-width: 51em) {
   
}


.tinngaunhien {
    border: dashed 1px #333;
    padding: 10px;
    border-radius: 2px;
}

.divto {
    padding: 5px;
}

.top3text {font-size:11pt; font-family: Helvetia, Arial, sans-serif; font-style: normal; color:#888888; margin-left:15px; }
.top3text:link, .top3text:visited {font-size:11pt; font-family: Helvetia, Arial, sans-serif; font-style: normal; color:#888888; margin-left:15px; }
.top3text:hover {font-size:11pt; font-family: Helvetia, Arial, sans-serif; font-style: normal; color:#008000; margin-left:15px; font-weight:bold; }

.despinfo {font-size:11pt; font-family: Helvetia, Arial, sans-serif; font-style: italic; color:#0031ff; font-weight:bold; }
.despinfo:link, .despinfo:visited {font-size:11pt; font-family: Helvetia, Arial, sans-serif; font-style: italic; color:#0031ff; font-weight:bold; }
.despinfo:hover {font-size:11pt; font-family: Helvetia, Arial, sans-serif; font-style: italic; color:#d60201; font-weight:bold; }

.td_key { height:34px; color: #131313; font-size: 9pt; text-decoration:none; line-height:20px; }
.td_name { height:34px; color: #131313; font-size: 9pt; text-decoration:none; width:50px; }
.td_inpro { height:34px; color: #131313; font-size: 9pt; text-decoration:none; }
.td_seri { height:34px; color: #131313; font-size: 9pt; text-decoration:none; width:60px; }
.alterlog { color: #ff5800; font-size: 9pt; text-decoration:none; }

.td_con { border: solid 1px #989898; width:180px; height:20px; color: #131313; font-size: 9pt; text-decoration:none; }
.td_con_seri { border: solid 1px #989898; width:170px; height:20px; color: #131313;  font-size: 9pt; text-decoration:none; }

.td_con_se { border: solid 1px #989898; width:150px; height:20px; color: #131313; font-size: 9pt; text-decoration:none; }
.td_se { height:34px; color: #131313; font-size: 9pt; text-decoration:none; width:80px; }

.notereg { height:30px; color: #ff6f00; font-size: 9pt; text-decoration:none; text-align:justify; line-height:20px; }
.breg { border-style: none;
	border-color: inherit;
	border-width: 0;
	height:22px; background-color:#0755a5; font-weight:bold; font-size:8pt; font-style:normal; color:#ffffff; cursor:pointer;
	width: 84px;
}

.tab { font-size:9pt; font-style:normal; color:#9a9696; text-decoration:none; cursor:pointer; }
a.tab:link, a.tab:visited { font-size:9pt; font-style:normal; color:#9a9696; text-decoration:none; cursor:pointer; }
a.tab:hover { font-size:9pt; font-style:normal; color:#ff5800; text-decoration:none; cursor:pointer; }

.sel_tab { font-size:8pt; font-style:normal; color:#0755a5; font-weight:bold; text-decoration:none; }
a.sel_tab:link, a.sel_tab:visited { font-size:8pt; font-style:normal; color:#0755a5; font-weight:bold; text-decoration:none; }
a.sel_tab:hover { font-size:8pt; font-style:normal; color:#0755a5; font-weight:bold; text-decoration:none; }

.katapw { color: #173562; font-size: 9pt; text-decoration:none; font-weight:bold; text-align:left; height:24px; }
a.katapw:link, a.katapw:visited { color: #173562; font-size: 9pt; text-decoration:none; font-weight:bold; text-align:left; height:24px; }
a.katapw:hover { color: #173562; font-size: 9pt; text-decoration:underline; font-weight:bold; text-align:left; height:24px; }

.hddstt { text-align:left; font-size:9pt; font-style:normal; color:#000000; }
.hdd { text-align:left; font-size:9pt; font-style:normal; color:#000000; font-weight:bold; }

.news_desp { font-size:9pt; font-style:normal; color:#656565; text-decoration:none; line-height:20px; text-align:left; }
a.news_desp:link, a.news_desp:visited { font-size:9pt; font-style:normal; color:#656565; text-decoration:none; line-height:20px; text-align:left; }
a.news_desp:hover { font-size:9pt; font-style:normal; color:#656565; text-decoration:underline; line-height:20px; text-align:left; }

.news_title { font-size:9pt; font-style:normal; color:#1b1b1b; text-decoration:none; font-weight:bold; }
a.news_title:link, a.news_title:visited { font-size:9pt; font-style:normal; color:#1b1b1b; text-decoration:none; font-weight:bold; }
a.news_title:hover { font-size:9pt; font-style:normal; color:#1b1b1b; text-decoration:underline; font-weight:bold; }

.text_tit { font-size:10pt; font-style:normal; color:#404040; text-decoration:none; }
a.text_tit:link, a.text_tit:visited { font-size:10pt; font-style:normal; color:#404040; text-decoration:none; }
a.text_tit:hover { font-size:10pt; font-style:normal; color:#404040; text-decoration:underline; }

.text_tit_b { font-size:9pt; font-style:normal; color:#404040; text-decoration:none; font-weight:bold; }
a.text_tit_b:link, a.text_tit_b:visited { font-size:9pt; font-style:normal; color:#404040; text-decoration:none; font-weight:bold; }
a.text_tit_b:hover { font-size:9pt; font-style:normal; color:#404040; text-decoration:underline; font-weight:bold; }

.text_tit_date { font-size:8pt; font-style:normal; color:#404040; text-decoration:none; }
a.text_tit_date:link, a.text_tit_date:visited { font-size:8pt; font-style:normal; color:#404040; text-decoration:none; }
a.text_tit_date:hover { font-size:8pt; font-style:normal; color:#404040; text-decoration:underline; }

.title_help {
    color: #ff5800;
    font-size: 14pt;
    text-decoration: none;
    font-weight: bold;
    text-align: justify;
    text-transform: uppercase;
}

table { border:0; width:auto;}

#owl-demo .item img{
    display: block;
    width: 100%;
    height: auto;
}

.popup_info {
    position: absolute;
    padding:2%;
    background: rgba(34, 34, 34, 0.6);
    color: #fff;
    bottom: 10%;
    font-size:12pt;
    font-weight:bold;
}